@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);


/* PAGE STYLING _____________________________________________________________________________________ */

.item-page-feature .page-header h2 {display: none;}

.artists {
  width: 948px;
  float: left; 
}

.rightcol {
  width: 316px;
  float: left;
}

a:link {color: #5fa91e; text-decoration: none; font-weight: 700;} a:visited {color: #5fa91e;} a:hover {text-decoration: underline;}

/*_____*/

.item-page-feature-artist li {
 margin: 0 0 0 20px;
}

.item-page-feature-artist {
  float: left;
  width: 908px;
 padding: 0 20px 20px 0;
}

.item-page-feature-artist .pull-left {
  padding: 0 0 20px 0;
  height: 538px;
  overflow: hidden;
}

.item-page-feature-artist .pull-left img {
	display: block;
}

.item-page-feature-artist h2 {
  float: left; width: 600px;
  padding: 10px 0 30px 0;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.3em;
}

.item-page-feature-artist span.styleWords {
   font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
}

.item-page-feature-artist h3 {
  padding: 20px 0 15px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 2em;
}

.item-page-feature-artist h4 {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 2.5em;
}



.item-page-feature-artist li {
  padding: 0 0 0 20px;
}
  
.item-page-feature-artist p {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; font-size: 0.9em;
}

/*_____*/

.item-page-projects {
  float: left;
  width: 908px;
 padding: 0 20px 20px 0;
}

.item-page-projects .pull-left {
  padding: 0 0 18px 0;
}

.inner {
  position: relative;
  width: 868px;
  background: #fff;
  padding: 10px 20px 50px 20px;
}

.social-media {
  float: left;
  width: 268px;
}

.page-header {
  width: 868px;
  float: left;
}

.item-page-projects h2 {
  float: left; width: 600px;
  padding: 10px 0 30px 0;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.3em;
}

.item-page-projects span.styleWords {
   font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
}

.item-page-projects h3 {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 2em;
}

.item-page-projects h4 {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; /*font-size: 2em;*/
}

.item-page-projects li {
  padding: 0 0 0 20px;
}
  
.item-page-projects p {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; font-size: 0.9em;
}



/*_____*/


